FEDORA-EPEL-2015-22f9be240b created by lkundrak 4 years ago for Fedora EPEL 7
stable

qemu-2.0.0-1.el7.6

  • CVE-2015-5154: ide: Check array bounds before writing to io_buffer (bz #1247143)
  • CVE-2015-3214: i8254: fix out-of-bounds memory access in pit_ioport_read() (bz #1243729)
  • CVE-2015-3209: pcnet: force the buffer access to be in bounds during tx (bz #1230538)

Reboot Required
After installing this update it is required that you reboot your system to ensure the changes supplied by this update are applied properly.

This update has been submitted for testing by lkundrak.

4 years ago

This update has been pushed to testing.

4 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

4 years ago

This update has been submitted for stable by lkundrak.

4 years ago

This update has been pushed to stable.

4 years ago

Please login to add feedback.

Metadata
Type
security
Severity
high
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
in stable
4 years ago
BZ#1230538 CVE-2015-3209 qemu: pcnet: multi-tmd buffer overflow in the tx path [epel-7]
0
0
BZ#1243729 CVE-2015-3214 qemu: qemu/kvm: i8254: out-of-bounds memory access in pit_ioport_read function [epel-7]
0
0
BZ#1247143 CVE-2015-5154 qemu: ide: atapi: heap overflow during I/O buffer memory access [epel-7]
0
0

Automated Test Results